2368281 - SAP Sourcing 10.0 upgrade issue with Java 1.8 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2368281 - SAP Sourcing 10.0 upgrade issue with Java 1.8

Symptom

  • When upgrading to 10.0 while using Java 1.8, the dbimport is failing. 
  • The DB Import bundles not in correct order

Read more...

Environment

Any FROM version to Sourcing version 10.0 SP9 and lower with using Java 1.8

Product

SAP NetWeaver 7.3 ; SAP Sourcing 10.0 and SAP Contract Lifecycle Management 10.0

Keywords

KBA , SRM-ESO-UPG , Upgrade for SAP Sourcing & CLM , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.